@charset "UTF-8";
/* 
	
CSS common.css */





/*//////////////////


font import


//////////////////*/

@import url(fonts/roboto.css);
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);
@import url('https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@700&display=swap');




















/*//////////////////


Body


//////////////////*/

body { /* min-width: 1080px; */ font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif; font-size: 1.6rem; color: #333; line-height: 2; letter-spacing: -0.01em; }
@media screen and (max-width: 767px) { 
	body { min-width: 0; font-size: 1.5rem; }
}
@media screen and (max-width: 479px) { 
	body { font-size: 1.4rem; }
}




















/*//////////////////


基本構成


//////////////////*/

.noscrpt p { padding: 5px; background: #004680; font-weight: bold; text-align: center; }


/* secwrap：セクションを丸ごと囲う（背景画像セクションなど） */
.secwrap { padding: 100px 0; }
.secwrap.min { padding: 80px 0; }
.secwrap.end { padding-bottom: 0; margin-bottom: 80px; } /* 連続しない時 */
.secwrap>.section:last-child { margin-bottom: 0; }
@media screen and (max-width: 1040px){
	.secwrap { padding: 80px 0; }
}
@media screen and (max-width: 767px){
	.secwrap,
	.secwrap.min { padding: 60px 0; }
	.secwrap.end { margin-bottom: 60px; } /* 連続しない時 */
}


/* section */
.section { margin-bottom: 120px; }
.section.end { margin-bottom: 100px; } /* 最後のセクション */
.section:last-child { margin-bottom: 0; }
@media screen and (max-width: 767px){
	.section { margin-bottom: 60px; }
	.section.end { margin-bottom: 60px; } /* 最後のセクション */
}


/* insec */
.insec { margin-bottom: 70px; }
.insec:last-child { margin-bottom: 0; }
@media screen and (max-width: 767px) {
	.insec { margin-bottom: 40px; }
}


/* incnt */
.incnt { max-width: 1040px; width: 88%; margin: 0 auto; position: relative; }
.incnt.min { max-width: 880px; }
.incnt.wide { max-width: 1180px; }
.incnt.wider { max-width: 1380px; }
.incnt.fix { max-width: none; width: calc(100% - 120px); margin: 0 60px; }
.incnt.max { max-width: none; width: 100%; }
@media screen and (max-width: 1280px){
	.incnt.fix { width: calc(100% - 80px); margin: 0 40px; }
}
@media screen and (max-width: 1040px){
	.incnt, .incnt.max, .incnt.wider, .incnt.wide, .incnt.min { width: 88%; }
	.incnt.fix{ width: calc(100% - 12%); margin: 0 6%; }
}
@media screen and (max-width: 767px){
	.incnt, .incnt.max, .incnt.wider, .incnt.wide, .incnt.min { width: 88%; }
	.incnt.none { width: 100%; }
}


/* basecnt */
/*
.basecnt { display: flex; justify-content: space-between; align-items: flex-start; }
.basecnt .inside { width: 25%; margin-top: -2px; }
.basecnt .inmain { width: 71%; }
@media screen and (max-width: 1040px) { 
	.basecnt { display: block; }
	.basecnt .inside { width: 100%; margin-top: 0px; }
	.basecnt .inmain { width: 100%; }
}
*/




















/*//////////////////


内部レイアウト


//////////////////*/


/* block */
.block { margin-bottom: 60px; }
@media screen and (max-width: 767px) {
	.block { margin-bottom: 60px; }
}


/* inblock */
.inblock {  }
@media screen and (max-width: 767px) {
	.inblock { }
}


/* 装飾ボックス */
.bgbox { background: #f7f7f7; padding: 40px 60px; }
.bgbox.white { background: #fff; }
.bgbox.blue { background: #005188;}
.bgbox.min { padding: 40px; }
.bgbox.wide { padding: 60px; }
@media screen and (max-width: 639px) { 
	.bgbox, .bgbox.wide { padding: 8%; }
}

.borderbox { border: 1px solid #005188; padding: 40px 60px; box-sizing: border-box; }
.borderbox.black { background: #333; }
.borderbox.min { padding: 40px; }
.borderbox.wide { padding: 60px; }
@media screen and (max-width: 639px) { 
	.borderbox { padding: 8%; }
}


/* 画面幅いっぱい（IEではサポートしていない） */
.normalbox { margin: 0 calc(50% - 440px); position: relative; } /* width:880px; */
.widebox { margin: 0 calc(50% - 590px); position: relative; } /* width:1080px; */
.widerbox { margin: 0 calc(50% - 690px); position: relative; } /* width:1380px; */
.fixbox { margin: 0 calc(50% - 50vw + 120px); position: relative; } /* padding:0 60px; */
.maxbox { margin: 0 calc(50% - 50vw); position: relative; } /* width:100%; */
@media screen and (max-width: 1500px){
	.widerbox { margin: 0 calc(50% - 44vw); } /* padding:0 6%; */
}
@media screen and (max-width: 1280px){
	.widebox, .fixbox { margin: 0 calc(50% - 44vw); } /* padding:0 6%; */
}
@media screen and (max-width: 1040px){
	.normalbox { margin: 0 calc(50% - 44vw); } /* padding:0 6%; */
}



/*
.imgbox.type1 { display: flex; flex-wrap: wrap; }
.imgbox.type1 .item { display: flex; align-items: center; }
.imgbox.type1 .item.padding { padding: 8%; box-sizing: border-box; }
.imgbox.type1 .item img { object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 100%; }
@media screen and (max-width: 767px) {
	.imgbox.type1 { display: block; }
	.imgbox.type1 .item { width: 100%; }
}


.basebox { padding: 80px 100px; background: #fff; box-sizing: border-box; margin-bottom: 20px; }
@media screen and (max-width: 1180px) { 
	.basebox { padding: 60px; }
}*/



/* スマホ横スクロール（js連動）　data-spwidth属性にスマホ時の表示サイズを記載 */
.scrollmsg { display: none; color: #004680; margin-bottom: 10px; }
@media screen and (max-width: 767px) {
	.scrollmsg { display: block; }
	.scrollwrap { overflow: auto; -webkit-overflow-scrolling: touch; /*滑らかに*/  border: 8px solid #f1f1f1; box-sizing: border-box; }
	.scroll { overflow: auto; text-align: center; -webkit-overflow-scrolling: touch; /*滑らかに*/ }
}


/* 回り込み不可取り消し */
.dcf:after { display: none;  }




















/*//////////////////


基本テキスト、画像装飾


//////////////////*/

/* 装飾 */
.mincho { font-family: yu-mincho-pr6n,"游明朝体",YuMincho,"Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","ＭＳ Ｐ明朝","MS PMincho",serif; } /* 明朝体 */
.gothic { font-family: 'Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;  } /* 明朝体 */
.tategaki { -webkit-writing-mode: vertical-rl; -ms-writing-mode: tb-rl; writing-mode: vertical-rl; display: inline-block; text-align: left; } /* 縦書きテキスト */
.roboto { font-family: Roboto, 'Roboto', sans-serif; letter-spacing: 0.05em; } 
.notofont{ font-family: 'Noto Sans Japanese', sans-serif; letter-spacing: 0.1em; }
.oscfont{ font-family: 'Open Sans Condensed', sans-serif; letter-spacing: 0.1em;  }


/* テキスト寄せ */
.tl { text-align: left!important; }
.tc { text-align: center!important; }
.tr { text-align: right!important; }


/* 文字装飾 */
strong,
strong span { font-weight: bold!important; }
del { text-decoration: line-through!important; }

.inb { display: inline-block; } /* inline-block */
.palt { font-feature-settings : "palt"; letter-spacing: 0.05em; } /* 自動カーニング */
.bold,
.bold span,
.bold li { font-weight: bold!important; } /* 太字 */
.normal,
.normal span { font-weight: normal!important; }
.underline { text-decoration: underline!important; } /* 下線 */
.linethrough { text-decoration: line-through!important; } /* 取り消し線 */
.linehigh { line-height: 2.4; } /* 取り消し線 */
.linelow { line-height: 1.4; } /* 取り消し線 */
.line1 { line-height: 1; } /* 取り消し線 */


/* txt */
.txt.small { font-size: 1.4rem; }
.txt.big1 { font-size: 2rem; }
.txt.big2 { font-size: 2.4rem; }
.txt.big3 { font-size: 2.8rem; }
@media screen and (max-width: 767px) { 
	.txt.big1,
	.txt.big2 { font-size: 1.8rem; }
	.txt.big3 { font-size: 2rem; }
}


/* txt.color */
.txt.blue { color: #005187; }
.txt.skyblue { color: #7CD0F1; }
.txt.black { color: #333; }
.txt.white { color: #fff; }
.txt.light { color: #f7f7f7; }
.txt.grey { color: #aaa; }
.txt.red { color: #BD0A0F; }
.txt.yellow { color: #ffff00; }

/* bg */
.bg.blue { background: #005187; }
.bg.skyblue { background: #7CD0F1; }
.bg.black { background: #333; }
.bg.white { background: #fff; }
.bg.light { background: #f7f7f7; }
.bg.grey { background: #aaa; }
.bg.red { background: #BD0A0F; }
.bg.yellow { background: #ffff00; }

/* border */
.border.blue { border: 1px solid #005187; }
.border.skyblue { border: 1px solid #7CD0F1; }
.border.black { border: 1px solid #333; }
.border.white { border: 1px solid #fff; }
.border.light { border: 1px solid #f7f7f7; }
.border.grey { border: 1px solid #aaa; }
.border.yellow { border: 1px solid #ffff00; }
.border.red { border: 1px solid #BD0A0F; }

/* marker */
.marker.blue { background: linear-gradient(transparent 60%, #005187 0%); }
.marker.skyblue { background: linear-gradient(transparent 60%, #7CD0F1 0%); }
.marker.black { background: linear-gradient(transparent 60%, #333 0%); }
.marker.black.txt.white { color: #fff; background: linear-gradient(transparent 60%, #333 0%); }
.marker.white { background: linear-gradient(transparent 60%, #fff 0%); }
.marker.light { background: linear-gradient(transparent 60%, #f7f7f7 0%); }
.marker.grey { background: linear-gradient(transparent 60%, #aaa 0%); }
.marker.red { background: linear-gradient(transparent 60%, #BD0A0F 0%); }
.marker.yellow { background: linear-gradient(transparent 60%, #ffff00 0%); }


/* blockquote */
blockquote, q { margin: 0; padding: 0; border: 0; font-style:normal; font-weight: normal; vertical-align: baseline; background:transparent; quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
blockquote{ border-left: 2px solid #191919; padding-left: 20px; padding-right: 20px; }


/* iframe（動画） */
.iframe { clear: both; text-align: center; position: relative; width: 100%; padding-top: 56.25%; }
.iframe iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }


/* reset */
li, ol, ul, dl, dt, dd { list-style-type : none; padding: 0; margin: 0; list-style: none; }


/* indext */
p.indent,
ul.indent li, 
ol.indent li { padding-left: 1em!important; text-indent: -1em; /* font-feature-settings : "palt"; */ }


/* caution */
p.caution,
ul.caution li { padding-left: 1em!important; text-indent: -1em; /* font-feature-settings : "palt"; */ }
p.caution:before,
ul.caution li:before { content:"※"!important; }


/* none */
ul.none li { padding-left: 0!important; text-indent: 0!important; }
ul.none li:before { content: ""!important; }


/* margin */
ul.margin5 li, ol.margin5 li { margin-bottom: 5px; }
ul.margin10 li, ol.margin10 li { margin-bottom: 10px; }


/* 画像を中央でトリミング */
img.objectfit { object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 100%; }

















/*//////////////////


タイトル・コピー・訴求テキスト


//////////////////*/



/* sectitlebox */

.sectitlebox{ margin-bottom: 40px; color: #142D58; text-align: center; }
.sectitlebox .secsubtitle{ font-size: 1.8rem; line-height: 1.6; text-align: center; margin-bottom: 15px; letter-spacing: 0.05em; }
.sectitle{ font-size: 3.2rem; font-weight: 900; text-align: center; margin-bottom: 5px; line-height: 1.6; letter-spacing: 0.05em; color: #142D58; }
.sectitle span{ font-weight: 900; }
@media screen and (max-width: 767px){
	.sectitlebox{ margin-bottom: 15px; }
	.sectitle{ font-size: 2.7rem; }
	.sectitlebox .secsubtitle{ font-size: 1em; margin-bottom: 10px; }
}
@media screen and (max-width: 479px){
	.sectitle{ font-size: 2.2rem; }
}

/* insectitle */
.insectitle{ font-size: 2.8rem; color: #fff; background: #142D58; line-height: 1.4; padding: 5px 24px 2px 32px; display: inline-block; letter-spacing: 0.15em; margin-bottom: 20px; text-align: left; }
@media screen and (max-width: 1040px) {
	.insectitle { font-size: 2.4rem; }
}
@media screen and (max-width: 767px) { 
	.insectitle { font-size: 2rem; }
}
@media screen and (max-width: 479px){
	.insectitle { font-size: 1.8rem; padding-left: 15px; padding-right: 20px; margin-bottom: 15px; }
}


/* blocktitle */
.blocktitle { text-align: left; line-height: 1.7; margin-bottom: 30px; font-size: 2.8rem; position: relative; font-weight: bold; }
.blocktitle span[id] { font-weight: bold; }
@media screen and (max-width: 1040px) {
	.blocktitle { font-size: 2.4rem; }
}
@media screen and (max-width: 767px) { 
	.blocktitle { font-size: 2rem; margin-bottom: 20px;  }
}


/* subtitle */
.subtitle { text-align: left; line-height: 1.7; color: #000; font-size: 2rem; font-weight: bold; margin-bottom: 20px; }
.subtitle span.ez-toc-section { font-weight: bold; }
@media screen and (max-width: 767px) { 
	.subtitle { font-size: 1.6rem; }
}


/* copy */
.copy{ letter-spacing: 0.05em; margin-bottom: 30px; line-height: 1.6;  }
.copy.style1 { font-size: 2.8rem; } /* editor - Style-A */
.copy.style2 { font-size: 2.4rem; font-weight: bold; color: #142D58; letter-spacing: 0.05em; } /* editor - Style-B */
.copy.style3 { font-size: 3.2rem; } /* editor - Style-B */
@media screen and (max-width: 1040px) {
	.copy.style1 { font-size: 2.4rem; }
	.copy.style3 { font-size: 2.8rem; }
}
@media screen and (max-width: 767px) { 
	.copy{ margin-bottom: 25px; }
	.copy.style1 { font-size: 1.8rem; }
	.copy.style2 { font-size: 1.8rem; }
	.copy.style3 { font-size: 2.4rem; }
}


/* title */
.title.type1 { }
@media screen and (max-width: 767px) { 
	.title.type1 {  }
}




.spanlist{ margin-left: -5px; margin-bottom: -10px; }
.spanlist>li{ margin-left: 5px; display: inline-block; margin-bottom: 10px; }
.spanlist>li>span{ display: inline-block; background: #142D58; line-height: 1; color: #fff; padding: 10px 17px; font-size: 1.8rem; letter-spacing: 0.05em; }
@media screen and (max-width: 767px){
	.spanlist>li>span{ font-size: 1em; }
}
















/*//////////////////


リンク・ボタン


//////////////////*/

/* init */
a, input[type=submit] { color: #333; transition: 0.3s; }
a:hover { color: #666; }
a.btn, button { transition: 0.6s; backface-visibility: hidden; color: inherit; }
a.btn:hover, a.btn:active, a.btn::link, a.btn::visited,
button:hover, button:active, button::link, button::visited { text-decoration: underline; }
a.opacity:hover, a.opacity:active { opacity: 0.7; color: #333; }
@media screen and (max-width: 640px) {
	a { transition: none; }
	a.opacity:hover, a.opacity:active { opacity: 1; }
}

/* ボタン装飾 */
a.btn, button, input[type=submit] { display: inline-block; font-size: 100%; padding:20px 20px; min-width: 220px; line-height: 1.6; text-align: center; text-decoration: none!important; position: relative; }
a.btn.mwnone { min-width: 0; }
@media screen and (max-width: 767px) {
	a.btn, button { padding: 20px 10%; min-width: 0; max-width: 88%; }
	button { min-width: 180px; }
}
@media screen and (max-width: 400px) {
	a.btn, button { padding: 20px 5%; width: 90%; }
}

/* ボタン個別設定 */
a.btn.blue { background: #004680; color: #fff; border: 1px solid #004680; }
a.btn.blue:hover { background: #fff; color: #004680; }
a.btn.black { background: #333; color: #fff; }
a.btn.black:hover { background: #ccc; }
a.btn.white { background: #fff; color: #333; }
a.btn.white:hover { background: #333; color: #fff; }
button.blue { background: #004680; color: #fff; border: 1px solid #004680; }
button.blue:hover { background: #fff; color: #004680; }
button.light { background: #eee; color: #333; border: 1px solid #eee; }
button.light:hover { background: #ccc; border: 1px solid #aaa; }
input[type=submit].black { background: #333; color: #fff; }
input[type=submit].black:hover { background: #ccc; }


/* リンクボタン */
a.linkbtn { color: #004680; font-size: 1.4rem; text-decoration: none; position: relative; padding-right: 40px; line-height: 1; }
@media screen and (max-width: 767px) {
	
}

a.txtlink{ font-size: 1.8rem; color: #142D58; position: relative; padding-right: 30px; line-height: 1.8; display: inline-block; text-decoration: none; letter-spacing: 0.05em; }
a.txtlink.style1{ font-size: 1.6rem; padding-bottom: 5px; padding-right: 15px; }
a.txtlink:after{ content: ""; background: url(../img/common/arr1_blue.svg) no-repeat; width: 8px; height: 10px; display: inline-block; position: absolute; top: 0; bottom: 0; right: 0; margin-top: auto; margin-bottom: auto; }
a.txtlink:before{ content: ""; height: 1px; width: 0; left: 0; bottom: 0; position: absolute; transition: 0.3s; background: #142D58; }
a.txtlink:hover:before{ width: 100%; }
@media screen and (max-width: 767px) {
	a.txtlink{ font-size: 1.6rem; }
}

/* ボタンボックス */
.btnbox { text-align: center; }
.btnbox a, .btnbox button { text-align: center; margin: 0 5px 10px; }
@media screen and (max-width: 767px) {
	
}


/* テキストリンク */
a.linktxt { color: #333; transition: 0.3s; }
a.linktxt:visited{ color: inherit; }
a.linktxt:hover{ color: #666; }




















/*//////////////////


テーブル


//////////////////*/

/* reset */
table { border-collapse: collapse; border-spacing:0; text-align: left; font-style:normal; font-weight:normal; width:100%; }
table th, table td { text-align: left; vertical-align: middle; list-style: none; word-break: break-all; }
table th { font-weight: bold }
table.base, table.type1 { width: 100%; margin: 10px 0; margin-bottom: 5px; }


/* common */
table.base th, table.base td,
table.type1 th, table.type1 td { padding: 20px 2%; line-height: 1.5; border: 1px solid #ccc; }


/* type1 */
table.type1 thead th { background: #eee; text-align: center; } 
table.type1 tbody th { background: #f7f7f7; }




















/*//////////////////


svgアイコン


//////////////////*/

/* 線 */
svg.lineblack { stroke: #333; fill-opacity: 0; }
svg.linewhite { stroke: #fff; fill-opacity: 0; }

/* 塗り */
svg.black { fill: #333; stroke-opacity: 0; }
svg.white { fill: #fff; stroke-opacity: 0; }

















/*//////////////////


paddding・margin・border


//////////////////*/

/* border */
.border { border-color: #333; }
.border.all { border: 1px solid; }
.border.btm { border-bottom: 1px solid; }
.border.top { border-top: 1px solid; }
.border.left { border-left: 1px solid; }
.border.right { border-right: 1px solid; }
.bt0{ border-top:0!important; }
.bb0{ border-bottom:0!important; }
.br0{ border-right:0!important; }
.bl0{ border-left:0!important; }
.b0{ border:0!important; }


/* paddding・margin */
.pt0 { padding-top: 0px !important; }
.pb0 { padding-bottom: 0px !important; }
.pl0 { padding-left: 0px !important; }
.pr0 { padding-right: 0px !important; }
.mt0 { margin-top: 0px !important; }
.mb0 { margin-bottom: 0px !important; }
.ml0 { margin-left: 0px !important; }
.mr0 { margin-right: 0px !important; }
.pt10 { padding-top: 10px !important; }
.pb10 { padding-bottom: 10px !important; }
.pl10 { padding-left: 10px !important; }
.pr10 { padding-right: 10px !important; }
.mt10 { margin-top: 10px !important; }
.mb10 { margin-bottom: 10px !important; }
.ml10 { margin-left: 10px !important; }
.mr10 { margin-right: 10px !important; }
.pt15 { padding-top: 15px !important; }
.pb15 { padding-bottom: 15px !important; }
.pl15 { padding-left: 15px !important; }
.pr15 { padding-right: 15px !important; }
.mt15 { margin-top: 15px !important; }
.mb15 { margin-bottom: 15px !important; }
.ml15 { margin-left: 15px !important; }
.mr15 { margin-right: 15px !important; }
.pt20 { padding-top: 20px !important; }
.pb20 { padding-bottom: 20px !important; }
.pl20 { padding-left: 20px !important; }
.pr20 { padding-right: 20px !important; }
.mt20 { margin-top: 20px !important; }
.mb20 { margin-bottom: 20px !important; }
.ml20 { margin-left: 20px !important; }
.mr20 { margin-right: 20px !important; }
.pt30 { padding-top: 30px !important; }
.pb30 { padding-bottom: 30px !important; }
.pl30 { padding-left: 30px !important; }
.pr30 { padding-right: 30px !important; }
.mt30 { margin-top: 30px !important; }
.mb30 { margin-bottom: 30px !important; }
.ml30 { margin-left: 30px !important; }
.mr30 { margin-right: 30px !important; }
.pt40 { padding-top: 40px !important; }
.pb40 { padding-bottom: 40px !important; }
.pl40 { padding-left: 40px !important; }
.pr40 { padding-right: 40px !important; }
.mt40 { margin-top: 40px !important; }
.mb40 { margin-bottom: 40px !important; }
.ml40 { margin-left: 40px !important; }
.mr40 { margin-right: 40px !important; }
.pt50 { padding-top: 50px !important; }
.pb50 { padding-bottom: 50px !important; }
.pl50 { padding-left: 50px !important; }
.pr50 { padding-right: 50px !important; }
.mt50 { margin-top: 50px !important; }
.mb50 { margin-bottom: 50px !important; }
.ml50 { margin-left: 50px !important; }
.mr50 { margin-right: 50px !important; }
.pt60 { padding-top: 60px !important; }
.pb60 { padding-bottom: 60px !important; }
.pl60 { padding-left: 60px !important; }
.pr60 { padding-right: 60px !important; }
.mt60 { margin-top: 60px !important; }
.mb60 { margin-bottom: 60px !important; }
.ml60 { margin-left: 60px !important; }
.mr60 { margin-right: 60px !important; }
.pt70 { padding-top: 70px !important; }
.pb70 { padding-bottom: 70px !important; }
.pl70 { padding-left: 70px !important; }
.pr70 { padding-right: 70px !important; }
.mt70 { margin-top: 70px !important; }
.mb70 { margin-bottom: 70px !important; }
.ml70 { margin-left: 70px !important; }
.mr70 { margin-right: 70px !important; }
.pt80 { padding-top: 80px !important; }
.pb80 { padding-bottom: 80px !important; }
.pl80 { padding-left: 80px !important; }
.pr80 { padding-right: 80px !important; }
.mt80 { margin-top: 80px !important; }
.mb80 { margin-bottom: 80px !important; }
.ml80 { margin-left: 80px !important; }
.mr80 { margin-right: 80px !important; }
.pt90 { padding-top: 90px !important; }
.pb90 { padding-bottom: 90px !important; }
.pl90 { padding-left: 90px !important; }
.pr90 { padding-right: 90px !important; }
.mt90 { margin-top: 90px !important; }
.mb90 { margin-bottom: 90px !important; }
.ml90 { margin-left: 90px !important; }
.mr90 { margin-right: 90px !important; }
.pt100 { padding-top: 100px !important; }
.pb100 { padding-bottom: 100px !important; }
.pl100 { padding-left: 100px !important; }
.pr100 { padding-right: 100px !important; }
.mt100 { margin-top: 100px !important; }
.mb100 { margin-bottom: 100px !important; }
.ml100 { margin-left: 100px !important; }
.mr100 { margin-right: 100px !important; }

/* para */
.para-1 { margin-top: 10px!important; }
.para-2 { margin-top: 20px!important; }
.para-3 { margin-top: 30px!important; } @media screen and (max-width: 767px) { .para-3 { margin-top: 20px!important; } }
.para-4 { margin-top: 40px!important; } @media screen and (max-width: 767px) { .para-4 { margin-top: 30px!important; } }
.para-5 { margin-top: 50px!important; } @media screen and (max-width: 767px) { .para-5 { margin-top: 30px!important; } }
.para-6 { margin-top: 60px!important; } @media screen and (max-width: 767px) { .para-6 { margin-top: 40px!important; } }
.para-7 { margin-top: 70px!important; } @media screen and (max-width: 767px) { .para-7 { margin-top: 50px!important; } }
.para-8 { margin-top: 80px!important; } @media screen and (max-width: 767px) { .para-8 { margin-top: 50px!important; } }
.para-9 { margin-top: 90px!important; } @media screen and (max-width: 767px) { .para-9 { margin-top: 60px!important; } }
.para-10 { margin-top: 100px!important; } @media screen and (max-width: 767px) { .para-10 { margin-top: 60px!important; } }
.para-12 { margin-top: 120px!important; } @media screen and (max-width: 767px) { .para-12 { margin-top: 80px!important; } }
.para-14 { margin-top: 140px!important; } @media screen and (max-width: 767px) { .para-14 { margin-top: 80px!important; } }
.para-16 { margin-top: 160px!important; } @media screen and (max-width: 767px) { .para-16 { margin-top: 100px!important; } }
.para-18 { margin-top: 180px!important; } @media screen and (max-width: 767px) { .para-18 { margin-top: 100px!important; } }
.para-20 { margin-top: 200px!important; } @media screen and (max-width: 767px) { .para-20 { margin-top: 120px!important; } }
.para1 { margin-bottom: 10px!important; }
.para2 { margin-bottom: 20px!important; }
.para3 { margin-bottom: 30px!important; } @media screen and (max-width: 767px) { .para3 { margin-bottom: 20px!important; } }
.para4 { margin-bottom: 40px!important; } @media screen and (max-width: 767px) { .para4 { margin-bottom: 30px!important; } }
.para5 { margin-bottom: 50px!important; } @media screen and (max-width: 767px) { .para5 { margin-bottom: 30px!important; } }
.para6 { margin-bottom: 60px!important; } @media screen and (max-width: 767px) { .para6 { margin-bottom: 40px!important; } }
.para7 { margin-bottom: 70px!important; } @media screen and (max-width: 767px) { .para7 { margin-bottom: 50px!important; } }
.para8 { margin-bottom: 80px!important; } @media screen and (max-width: 767px) { .para8 { margin-bottom: 50px!important; } }
.para9 { margin-bottom: 90px!important; } @media screen and (max-width: 767px) { .para9 { margin-bottom: 60px!important; } }
.para10 { margin-bottom: 100px!important; } @media screen and (max-width: 767px) { .para10 { margin-bottom: 60px!important; } }
.para12 { margin-bottom: 120px!important; } @media screen and (max-width: 767px) { .para12 { margin-bottom: 80px!important; } }
.para14 { margin-bottom: 140px!important; } @media screen and (max-width: 767px) { .para14 { margin-bottom: 80px!important; } }
.para16 { margin-bottom: 160px!important; } @media screen and (max-width: 767px) { .para16 { margin-bottom: 100px!important; } }
.para18 { margin-bottom: 180px!important; } @media screen and (max-width: 767px) { .para18 { margin-bottom: 100px!important; } }
.para20 { margin-bottom: 200px!important; } @media screen and (max-width: 767px) { .para20 { margin-bottom: 120px!important; } }


/* 内側に余白 */
.pad5 { padding: 5px; }
.pad10 { padding: 10px; }
.pad20 { padding: 20px; }
.pad30 { padding: 30px; }
.pad40 { padding: 40px; }
.pad50 { padding: 50px; }
.pad60 { padding: 60px; }
.pad70 { padding: 70px; }
.pad80 { padding: 80px; }
.pad90 { padding: 90px; }
.pad100 { padding: 100px; }
.pad120 { padding: 120px; }
.pad140 { padding: 140px; }
.pad160 { padding: 160px; }
.pad180 { padding: 180px; }
.pad200 { padding: 200px; }
.pad4 { padding: 4%; }
.pad6 { padding: 6%; }
.pad8 { padding: 8%; }
@media screen and (max-width: 767px){
	.pad20 { padding: 4%; }
	.pad30 { padding: 6%; }
	.pad40, .pad50, .pad60 { padding: 8%; }
	.pad70, .pad80, .pad90, .pad100 { padding: 12%; }
	.pad120, .pad140, .pad160, .pad180, .pad200 { padding: 16%; }

}

/* 高さ指定ボックス（画像ボックスなどで使用） */
.h100 { height: 300px; }
.h200 { height: 300px; }
.h300 { height: 300px; }
.h400 { height: 400px; }
.h500 { height: 500px; }
.h600 { height: 600px; }
.h700 { height: 700px; }
.h800 { height: 800px; }
.h900 { height: 900px; }
.h1000 { height: 1000px; }
@media screen and (max-width: 1280px){
	.h100, .h200, .h300, .h400, .h500, .h600, .h700, .h800, .h900, .h1000 { height: auto; }
}

/* 画像幅の設定（imgflexboxなどで使用） */
.w-10 { width: 10%; }
.w-20 { width: 20%; }
.w-30 { width: 30%; }
.w-40 { width: 40%; }
.w-45 { width: 45%; }
.w-50 { width: 50%; }
.w-55 { width: 55%; }
.w-60 { width: 60%; }
.w-70 { width: 70%; }
.w-80 { width: 80%; }
.w-90 { width: 90%; }

/* 画像最大幅の設定 */
img.max200 { max-width: 200px; }
img.max300 { max-width: 300px; }
img.max400 { max-width: 400px; }
img.max450 { max-width: 450px; }
img.max500 { max-width: 500px; }
img.max600 { max-width: 600px; }
img.max700 { max-width: 700px; }
@media screen and (max-width: 767px) { 
	img.max200, img.max300, img.max400, img.max450, img.max500, img.max600, img.max700 { display: block; margin-left: auto; margin-right: auto;  }
}


/* 上下内側に余白 */
.ud0 { padding-top: 0px!important; padding-bottom: 0px!important; }
.ud5 { padding-top: 5px!important; padding-bottom: 5px!important; }
.ud10 { padding-top: 10px!important; padding-bottom: 10px!important; }
.ud20 { padding-top: 20px!important; padding-bottom: 20px!important; }
.ud30 { padding-top: 30px!important; padding-bottom: 30px!important; }
.ud40 { padding-top: 40px!important; padding-bottom: 40px!important; }
.ud60 { padding-top: 60px!important; padding-bottom: 60px!important; }
.ud80 { padding-top: 80px!important; padding-bottom: 80px!important; }
.ud100 { padding-top: 100px!important; padding-bottom: 100px!important; }
.ud120 { padding-top: 120px!important; padding-bottom: 120px!important; }
.ud140 { padding-top: 140px!important; padding-bottom: 140px!important; }
.ud160 { padding-top: 160px!important; padding-bottom: 160px!important; }
.ud180 { padding-top: 180px!important; padding-bottom: 180px!important; }
.ud200 { padding-top: 200px!important; padding-bottom: 200px!important; }
@media screen and (max-width: 767px){
	.ud20, .ud30 { padding-top: 20px!important; padding-bottom: 20px!important; }
	.ud40, .ud60 { padding-top: 40px!important; padding-bottom: 40px!important; }
	.ud80, .ud100 { padding-top: 60px!important; padding-bottom: 60px!important; }
	.ud120, .ud140 { padding-top: 80px!important; padding-bottom: 80px!important; }
	.ud160, .ud180, .ud200 { padding-top: 100px!important; padding-bottom: 100px!important; }
}

/* 表示非表示切り替え　*/
.middlehide { display: block; }
.middlehide.inb { display: inline-block; }
.middlehide.inline { display: inline; }
.middleblock { display: none; }
@media screen and (max-width: 767px) {
	.middlehide { display: none !important; }
	.middleblock { display: block; }
	.middleblock.inb { display: inline-block; }
	.middleblock.inline { display: inline; }
}
.landhide { display: block; }
.landhide.inb { display: inline-block; }
.landhide.inline { display: inline; }
.landblock { display: none; }
@media screen and (max-width: 639px) {
	.landhide { display: none !important; }
	.landblock { display: block; }
	.landblock.inb { display: inline-block; }
	.landblock.inline { display: inline; }
}
.sphide { display: block; }
.sphide.inb { display: inline-block; }
.sphide.inline { display: inline; }
.spblock { display: none; }
@media screen and (max-width: 479px) {
	.sphide { display: none !important; }
	.spblock { display: block; }
	.spblock.inb { display: inline-block; }
	.spblock.inline { display: inline; }
}
.porthide { display: block; }
.porthide.inb { display: inline-block; }
.porthide.inline { display: inline; }
.portblock { display: none; }
@media screen and (max-width: 400px) {
	.porthide { display: none !important; }
	.portblock { display: block; }
	.portblock.inb { display: inline-block; }
	.portblock.inline { display: inline; }
}




















/*//////////////////


ユニーク設定


//////////////////*/




.constructionlist{  }
.constructionlist>ul{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; margin-left: -23px; }
.constructionlist>ul>li{ margin-left: 23px; width: calc(33.33% - 23px) }
.constructionlist>ul>li:nth-child(4){ display: none; }
.constructionlist>ul>li>.inwrap{ text-decoration: none; }
.constructionlist .imgbox{ position: relative; overflow: hidden; }
.constructionlist .imgbox img{ transition: 0.4s; object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 220px; }
.constructionlist .txtbox{ padding: 18px 20px 0; position: relative; }
.constructionlist .txtbox .catbox .cat{ background: #045DA4; line-height: 1; color: #fff; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -ms-align-items: center; align-items: center; justify-content: center; height: 30px; font-size: 1.5rem; padding: 5px; width: 126px; text-align: center; position: absolute; top: -20px; left: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding-top: 3px; }
.constructionlist .txtbox .catbox .cat.grey{ background: #ccc; }
.constructionlist .txtbox .title{ font-weight: bold; }
.constructionlist .txtbox .date{ font-size: 1.4rem; }
.constructionlist>ul>li>a.inwrap:hover{ color: #045DA4; }
.constructionlist>ul>li>a.inwrap:hover .imgbox>img{ transform: scale(1.1) }
@media screen and (max-width: 1040px){
	.constructionlist{ overflow: hidden; }
	.constructionlist>ul{ margin-bottom: -20px; }
	.constructionlist>ul>li{ width: calc(50% - 23px); margin-bottom: 20px; }
	.constructionlist>ul>li:nth-child(4){ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; }
}
@media screen and (max-width: 639px){
	.constructionlist>ul{ margin-left: 0; display: block; }
	.constructionlist>ul>li{ width: 100%; margin-left: 0; display: block; }
	.constructionlist .imgbox img{  }
	.constructionlist>ul>li:nth-child(4){ display: none; }
}
@media screen and (max-width: 479px){
}


#recruitmentbnr{ position: relative; }
#recruitmentbnr .mainbox{ background: rgba(0,0,0,.5); color: #fff; padding-top: 115px; padding-bottom: 80px; }
#recruitmentbnr .mainbox>.incnt{ max-width: 1130px; }
#recruitmentbnr .mainbox>.incnt>.inwrap{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row-reverse; -moz-flex-direction: row-reverse; -ms-flex-direction: row-reverse; -o-flex-direction: row-reverse; flex-direction: row-reverse; justify-content: space-between; -ms-align-items: center; align-items: center; }
#recruitmentbnr .titlebox{ margin-left: 9%; padding-bottom: 50px; }
#recruitmentbnr .titlebox .title{ font-weight: bold; font-size: 6.4rem; line-height: 1.4; letter-spacing: 0.15em; margin-right: -5px; }
#recruitmentbnr .titlebox .subtitle1{ font-weight: bold; text-align: right; font-size: 2rem; line-height: 1.4; }
#recruitmentbnr .txtbox{  }
#recruitmentbnr .txtbox .copytxt{ font-size: 3.2rem; font-weight: bold; line-height: 1.8; margin-bottom: 20px; letter-spacing: 0.1em; }
#recruitmentbnr .txtbox .copytxt span{ font-weight: bold; }
#recruitmentbnr .txtbox .txt{  }
#recruitmentbnr .txtbox .link{ margin-top: 40px; }
#recruitmentbnr .txtbox .link a{ max-width: 420px; width: 100%; text-align: center; font-family: 'Open Sans Condensed', sans-serif; letter-spacing: 0.1em; }
#recruitmentbnr .bg{ object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 100%; position: absolute; bottom: 0; left: 0; right: 0; top: 0; z-index: -1; }
@media screen and (max-width: 1040px){
	#recruitmentbnr .mainbox{ padding-top: 65px; padding-bottom: 60px; }
	#recruitmentbnr .mainbox>.incnt>.inwrap{ display: block; }
	#recruitmentbnr .titlebox{ margin-left: 0; padding-bottom: 40px; }
	#recruitmentbnr .titlebox .title{ font-size: 4rem; }
	#recruitmentbnr .txtbox .copytxt{ font-size: 2.4rem; }
	#recruitmentbnr .titlebox .title,
	#recruitmentbnr .titlebox .subtitle1,
	#recruitmentbnr .txtbox .link{ text-align: center; }
	#recruitmentbnr .txtbox .copytxt .br1{ display: none; }
	#recruitmentbnr .txtbox .link{ margin-top: 30px; }
}
@media screen and (max-width: 767px){
}
@media screen and (max-width: 479px){
	#recruitmentbnr .txtbox .copytxt{ font-size: 2.2rem; text-align: left; }
}



/* tablebox */
.tablebox>ul{ margin-top: -5px; }
.tablebox>ul>li{  padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #ccc; }
.tablebox>ul>li:last-child{ padding-bottom: 0; margin-bottom: 0; border-bottom: none; }
.tablebox>ul>li>dl{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; }


/* categorylist */
.categorylist{ margin-bottom: 45px; overflow: hidden; }
.categorylist>ul{ text-align: center; margin-left: -15px; margin-bottom: -10px; }
.categorylist>ul>li{ margin-left: 15px; display: inline-block; vertical-align: middle; margin-bottom: 10px; }
.categorylist>ul>li>a{ display: inline-block; position: relative; font-weight: bold; font-size: 2rem; padding-top: 8px; padding-bottom: 8px; line-height: 1.6; text-decoration: none; overflow: hidden; letter-spacing: 0.1em; }
.categorylist>ul>li>a:before,
.categorylist>ul>li>a:after{ content: ""; position: absolute; left: 0; height: 2px; background: #1D6DAD; display: inline-block; transition: 0.3s; width: 0; }
.categorylist>ul>li>a:before{ top: 0; }
.categorylist>ul>li>a:after{ bottom: 0; }
.categorylist>ul>li>a:hover{ color: initial; }
.categorylist>ul>li>a:hover:after{ width: 100%; }
.categorylist>ul>li.current>a:after,
.categorylist>ul>li.current>a:before{ width: 100%; }
@media screen and (max-width: 1040px){
}
@media screen and (max-width: 767px){
	.categorylist>ul>li>a { font-size: 1.8rem; }
}
@media screen and (max-width: 639px){
}
@media screen and (max-width: 479px){
	.categorylist>ul{ margin-bottom: -8px; }
	.categorylist>ul>li{ margin-bottom: 8px; }
	.categorylist>ul>li>a { font-size: 1.6rem; }
}



/* workslist */
.workslist{ overflow: hidden; }
.workslist>ul{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; margin-left: -55px; margin-bottom: -30px; }
.workslist>ul>li{ margin-left: 55px; margin-bottom: 30px; width: calc(33.33% - 55px) }
.workslist>ul>li>a{ text-decoration: none; }
.workslist .imgbox{ position: relative; margin-bottom: 20px; }
.workslist .imgbox img{ object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 230px; }
.workslist .imgbox img+.cat{ position: absolute; bottom: 0; left: 0; display: inline-block; color: #fff; background: #000; padding: 7px 11px; line-height: 1; font-size: 1.4rem; letter-spacing: 0.1em; }
.workslist .txtbox{  }
.workslist .txtbox .title{ font-weight: bold; margin-bottom: 10px; }
.workslist .txtbox .disc{  }
@media screen and (max-width: 1040px){
	.workslist>ul{ margin-left: -40px; }
	.workslist>ul>li{ width: calc(50% - 40px); margin-left: 40px; }
}
@media screen and (max-width: 639px){
	.workslist>ul{ margin-left: 0; }
	.workslist>ul>li{ width: 100%; margin-left: 0; }
}
@media screen and (max-width: 479px){
	.workslist>ul{ margin-bottom: -20px; }
	.workslist>ul>li{ margin-bottom: 20px; }
	.workslist .imgbox{ margin-bottom: 15px; }
	.workslist .txtbox .title{ margin-bottom: 7px; }
}




/* worksinfo */
.worksinfo{ margin-bottom: 45px; }
.worksinfo .worksname{ letter-spacing: 0.1em; margin-bottom: 30px; line-height: 1.6; font-weight: bold; font-size: 3.2rem; text-align: center; }
.worksinfo .catlist{ text-align: center; }
.worksinfo .catlist .cat{ display: inline-block; padding: 8px 11px; line-height: 1; background: #191919; color: #fff; letter-spacing: 0.1em; }
@media screen and (max-width: 1040px) {
	.worksinfo .worksname { font-size: 2.8rem; }
}
@media screen and (max-width: 767px) { 
	.worksinfo .worksname { font-size: 2.4rem; }
}
@media screen and (max-width: 479px) { 
	.worksinfo .worksname { font-size: 2.2rem; }
}


/* thumbimgbox */
.thumbimgbox{ margin-bottom: 50px; }
@media screen and (max-width: 767px) { 
	.thumbimgbox{ margin-bottom: 30px; }
}

/* photogallery */
.photogallery .title{ font-weight: bold; font-size: 1.8rem; color: #045DA4; margin-bottom: 30px; }
.photogallery .list{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; }
.photogallery .list>li{ width: 33.33%; }
.photogallery .list>li img{ width: 100%; height: 263px; object-fit: cover; font-family: 'object-fit: cover;'; }
@media screen and (max-width: 1040px) {
	.photogallery .list>li img{ height: 220px; }
}
@media screen and (max-width: 767px) { 
	.photogallery .list>li{ width: 50%; }
	.photogallery .title{ margin-bottom: 20px; }
}
@media screen and (max-width: 479px) { 
	.photogallery .list>li img{ height: 165px; }
}



/* achivenewslist */
.achivenewslist{  }
.achivenewslist>ul{  }
.achivenewslist>ul>li{ padding-bottom: 28px; margin-bottom: 28px; border-bottom: 1px solid #191919; }
.achivenewslist>ul>li:last-child{ padding-bottom: 0; margin-bottom: 0; border-bottom: none; }
.achivenewslist>ul>li>dl{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; }
.achivenewslist>ul>li>dl>dt{ color: #142d58; width: 140px; line-height: 1.6; padding-top: 3px; }
.achivenewslist>ul>li>dl>dd{ width: calc(100% - 140px); }
@media screen and (max-width: 767px) { 
	.achivenewslist>ul>li{ padding-bottom: 20px; margin-bottom: 20px; }
	.achivenewslist>ul>li>dl{ display: block; }
	.achivenewslist>ul>li>dl>dt{ width: 100%; padding-top: 0; margin-bottom: 5px; }
	.achivenewslist>ul>li>dl>dd{ width: 100%; }
}







/* formbox1 */
.formbox1{ overflow: hidden; margin-top: 40px; }
.formbox1>ul{ margin-bottom: -20px; }
.formbox1>ul>li{ margin-bottom: 20px; }
.formbox1>ul>li>dl{  }
.formbox1>ul>li>dl>dt{ margin-bottom: 10px; }
.formbox1._pt0>ul>li>dl>dt{ padding-top: 0; }
@media screen and (max-width: 1040px){
	.formbox1>ul{ margin-bottom: -20px; }
	.formbox1>ul>li{ margin-bottom: 20px; }
	.formbox1>ul>li>dl{ display: block; }
}
@media screen and (max-width: 767px){
}

.privacycheck{ text-align: center; margin-top: 50px; }
.privacycheck+.privacylink{ text-align: center; }
.privacycheck+.privacylink>a{ color: #045DA4; }
.btnarea{ margin-top: 40px; }
.btnarea>ul{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; justify-content: center; margin-left: -10px; }
.btnarea>ul>li{ max-width: 280px; margin-left: 10px; width: calc(50% - 10px) }
.btnarea>ul>li .btn,
.btnarea>ul>li .submit{ width: 100%; height: 80px; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -ms-align-items: center; align-items: center; justify-content: center; background: #b2b2b2; color: #fff; border: 1px solid #b2b2b2; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-size: 1em; min-width: auto; max-width: 100%; }
.btnarea>ul>li .submit{ background: #142d58; border: 1px solid #142d58; }
.btnarea>ul>li .btn:hover{ background: #fff; color: #b2b2b2; }
.btnarea>ul>li .submit:hover{ background: #fff; color: #142d58; }
@media screen and (max-width: 639px) { 
	.btnarea>ul{ display: block; margin-left: 0; margin-bottom: -10px; }
	.btnarea>ul>li{ margin-left: 0; margin-bottom: 10px; width: 100%; margin-left: auto; margin-right: auto; }
	.btnarea>ul>li .btn,
	.btnarea>ul>li .submit{ height: 66px; }
}



.mgradebox{ margin-top: 70px; }
.mgradebox .titlebox{ position: relative; padding-top: 140px; padding-bottom: 140px; color: #fff; }
.mgradebox .titlebox .txtbox1{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; justify-content: space-between; margin-left: auto; margin-right: auto; width: 88%; max-width: 770px; -ms-align-items: center; align-items: center; }
.mgradebox .titlebox .txtbox1 .titlebox1{  }
.mgradebox .titlebox .txtbox1 .titlebox1 .title1{ font-weight: 900; font-size: 3.2rem; line-height: 1.8; margin-bottom: 5px; }
.mgradebox .titlebox .txtbox1 .titlebox1 .subtitle1{ font-size: 2rem; line-height: 1.8; letter-spacing: 0.05em; }
.mgradebox .titlebox .txtbox1 .txtbox2{  }
.mgradebox .titlebox .txtbox1 .txtbox2 .txt{ font-weight: bold; font-size: 2rem; line-height: 1.8; letter-spacing: 0.05em; }
.mgradebox .titlebox .txtbox1 .txtbox2 .list{ margin-top: 25px; margin-left: -5px; text-align: left; }
.mgradebox .titlebox .txtbox1 .txtbox2 .list>li{ display: inline-block; vertical-align: middle; margin-left: 5px; }
.mgradebox .titlebox .txtbox1 .txtbox2 .list>li>span{ line-height: 1; background: #142D58; padding: 9px 20px; letter-spacing: 0.05em; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.mgradebox .titlebox .txtbox1+.bg{ position: absolute; top: 0; bottom: 0; left: 0; right: 0; object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 100%; z-index: -1; }
.mgradebox .txtbox3{ margin-top: 40px; }
.mgradebox .txtbox3 .txt{ font-size: 1.8rem; text-align: center;  }
.mgradebox .txtbox3 .link{ text-align: center; margin-top: 20px; }
@media screen and (max-width: 1040px){
	.mgradebox .titlebox{ padding-top: 100px; padding-bottom: 100px; }
	.mgradebox .titlebox .txtbox1{ display: block; text-align: center; }
	.mgradebox .titlebox .txtbox1 .titlebox1{ margin-bottom: 30px; }
	.mgradebox .titlebox .txtbox1 .txtbox2 .list{ text-align: center; }
	
}
@media screen and (max-width: 767px){
	.mgradebox{ margin-top: 50px; }
	.mgradebox .txtbox3 .txt{ font-size: 1em; text-align: left; }
	.mgradebox .titlebox .txtbox1 .titlebox1 .title1{ font-size: 2.7rem; }
	.mgradebox .titlebox .txtbox1 .titlebox1 .subtitle1{ font-size: 1em; }
	.mgradebox .titlebox .txtbox1 .txtbox2 .txt{ font-size: 1em; font-weight: normal; }
	.mgradebox .txtbox3{ margin-top: 30px; }
}
@media screen and (max-width: 479px){
	.mgradebox .titlebox{ padding-top: 80px; padding-bottom: 80px; }
	.mgradebox .titlebox .txtbox1{ text-align: left; }
	.mgradebox .titlebox .txtbox1 .txtbox2 .list{ text-align: left; margin-bottom: -15px; }
	.mgradebox .titlebox .txtbox1 .txtbox2 .list>li{ margin-bottom: 15px; display: block; }
	.mgradebox .titlebox .txtbox1 .titlebox1 .title1{ font-size: 2.2rem; }
	.mgradebox .txtbox3{ margin-top: 20px; }
}



/* flowlist */
.flowlist{ overflow: hidden; }
.flowlist>ol{ margin-bottom: -70px; }
.flowlist>ol>li{  }
.flowlist>ol>li>dl{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; }
.flowlist>ol>li dt{ width: 26.5%; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; padding-bottom: 70px; position: relative; flex-shrink: 0; margin-right: 4.9%; }
.flowlist>ol>li dt:before{ content:""; background: url(../img/common/arr_flow.svg) no-repeat; -webkit-background-size: cover; background-size: cover; position: absolute; bottom: 30px; left: 0; right: 0; margin-left: auto; margin-right: auto; width: 15px; height: 9px; display: inline-block; }
.flowlist>ol>li dt>.titlebox{ border: 1px solid #142d58; text-align: center; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -ms-align-items: center; align-items: center; justify-content: center; -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column; width: 100%; min-height: 100px; }
.flowlist>ol>li dt>.titlebox .subtitle1{  }
.flowlist>ol>li dt>.titlebox .title1{ font-size: 2.4rem; line-height: 1.8; }
.flowlist>ol>li dd{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; padding-bottom: 60px; }
.flowlist>ol>li dd>.withimgwrap{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; justify-content: space-between; }
.flowlist>ol>li dd .txtbox{ margin-top: -8px; }
.flowlist>ol>li dd .txtbox .txt{  }
.flowlist>ol>li dd .txtbox .list{ text-align: left; margin-top: 10px; margin-left: -5px; }
.flowlist>ol>li dd .txtbox .list>li{ display: inline-block; vertical-align: middle; font-size: 1.8rem; font-weight: bold; margin-left: 5px; }
.flowlist>ol>li dd .imgbox{ width: 39.4%; margin-left: 6%; flex-shrink: 0; }
@media screen and (max-width: 1040px){
	.flowlist>ol>li>dl{ display: block; }
	.flowlist>ol>li dt{ width: 100%; margin-right: 0%; margin-bottom: 40px; position: static; padding-bottom: 0; }
	.flowlist>ol>li dt:before{ bottom: 40px }
	.flowlist>ol>li{ padding-bottom: 100px; position: relative; }
	.flowlist>ol>li dd{ padding-bottom: 0; }
}
@media screen and (max-width: 767px){
	.flowlist>ol>li dt{ margin-bottom: 30px; }
	.flowlist>ol>li dt>.titlebox{ min-height: auto; padding: 15px 6%; display: block; text-align: center; }
	.flowlist>ol>li dt>.titlebox .title1{ font-size: 1.8rem; }
	.flowlist>ol>li dt:before{ bottom: 30px }
	.flowlist>ol>li{ padding-bottom: 70px; }
	.flowlist>ol>li dd .txtbox .list>li{ font-size: 1.6rem; }
}
@media screen and (max-width: 639px){
	.flowlist>ol>li dd>.withimgwrap{ display: block; }
	.flowlist>ol>li dd .imgbox{ width: 100%; margin-left: 0%; margin-top: 20px; flex-shrink: 0; }
}
@media screen and (max-width: 479px){
	.flowlist>ol>li dt>.titlebox{ padding: 10px 6%; }
}